-- Name: LibBabble-Quests-3.0
-- Maintainers: gxam
-- Dependencies: None
-- License: BSD

local MAJOR_VERSION = "LibBabble-Quests-3.0"
local MINOR_VERSION = 0

if not LibStub then error(MAJOR_VERSION .. " requires LibStub.") end
local lib = LibStub("LibBabble-3.0"):New(MAJOR_VERSION, MINOR_VERSION)
if not lib then return end

local GAME_LOCALE = GetLocale()

lib:SetBaseTranslations {
	["A Fair Trade"] = "A Fair Trade",
	["A Gallon of Blood"] = "A Gallon of Blood",
	["Accepting All Eggs"] = "Accepting All Eggs",
	["Additional Runecloth"] = "Additional Runecloth",
	["Another Heap of Ethereals"] = "Another Heap of Ethereals",
	["Apprentice Angler"] = "Apprentice Angler",
	["Arcane Tomes"] = "Arcane Tomes",
	["Beads for Salfa"] = "Beads for Salfa",
	["Bone Fragments"] = "Bone Fragments",
	["Bring Me Another Shrubbery!"] = "Bring Me Another Shrubbery!",
	["Call of Air - Guse's Fleet"] = "Call of Air - Guse's Fleet",
	["Call of Air - Ichman's Fleet"] = "Call of Air - Ichman's Fleet",
	["Call of Air - Jeztor's Fleet"] = "Call of Air - Jeztor's Fleet",
	["Call of Air - Mulverick's Fleet"] = "Call of Air - Mulverick's Fleet",
	["Call of Air - Slidore's Fleet"] = "Call of Air - Slidore's Fleet",
	["Call of Air - Vipore's Fleet"] = "Call of Air - Vipore's Fleet",
	["Chillwind E'ko"] = "Chillwind E'ko",
	["Coilfang Armaments"] = "Coilfang Armaments",
	["Coldtooth Supplies"] = "Coldtooth Supplies",
	["Concerted Efforts"] = "Concerted Efforts",
	["Core of Elements"] = "Core of Elements",
	["Corrupted Night Dragon"] = "Corrupted Night Dragon",
	["Corrupted Songflower"] = "Corrupted Songflower",
	["Corrupted Whipper Root"] = "Corrupted Whipper Root",
	["Corrupted Windblossom"] = "Corrupted Windblossom",
	["Corruptor's Scourgestones"] = "Corruptor's Scourgestones",
	["Crypt Fiend Parts"] = "Crypt Fiend Parts",
	["Crystal Cluster"] = "Crystal Cluster",
	["Dalson's Tears Cauldron"] = "Dalson's Tears Cauldron",
	["Dark Iron Scraps"] = "Dark Iron Scraps",
	["Empty Stables"] = "Empty Stables",
	["Encrypted Twilight Texts"] = "Encrypted Twilight Texts",
	["Ethereum Prisoner I.D. Catalogue"] = "Ethereum Prisoner I.D. Catalogue",
	["Favor Amongst the Brotherhood, Blood of the Mountain"] = "Favor Amongst the Brotherhood, Blood of the Mountain",
	["Favor Amongst the Brotherhood, Core Leather"] = "Favor Amongst the Brotherhood, Core Leather",
	["Favor Amongst the Brotherhood, Dark Iron Ore"] = "Favor Amongst the Brotherhood, Dark Iron Ore",
	["Favor Amongst the Brotherhood, Fiery Core"] = "Favor Amongst the Brotherhood, Fiery Core",
	["Favor Amongst the Brotherhood, Lava Core"] = "Favor Amongst the Brotherhood, Lava Core",
	["Feathers for Grazle"] = "Feathers for Grazle",
	["Feathers for Nafien"] = "Feathers for Nafien",
	["Fel Armaments"] = "Fel Armaments",
	["Felstone Field Cauldron"] = "Felstone Field Cauldron",
	["For Great Honor"] = "For Great Honor",
	["Frostmaul E'ko"] = "Frostmaul E'ko",
	["Frostsaber E'ko"] = "Frostsaber E'ko",
	["Gahrron's Withering Cauldron"] = "Gahrron's Withering Cauldron",
	["Gaining Acceptance"] = "Gaining Acceptance",
	["Gurubashi, Vilebranch, and Witherbark Coins"] = "Gurubashi, Vilebranch, and Witherbark Coins",
	["Ice Thistle E'ko"] = "Ice Thistle E'ko",
	["Identify Plant Parts"] = "Identify Plant Parts",
	["Invader's Scourgestones"] = "Invader's Scourgestones",
	["Irondeep Supplies"] = "Irondeep Supplies",
	["Ivus the Forest Lord"] = "Ivus the Forest Lord",
	["Lokholar the Ice Lord"] = "Lokholar the Ice Lord",
	["Minion's Scourgestones"] = "Minion's Scourgestones",
	["More Arakkoa Feathers"] = "More Arakkoa Feathers",
	["More Armor Scraps"] = "More Armor Scraps",
	["More Booty!"] = "More Booty!",
	["More Crystal Fragments"] = "More Crystal Fragments",
	["More Fertile Spores"] = "More Fertile Spores",
	["More Firewing Signets"] = "More Firewing Signets",
	["More Glowcaps"] = "More Glowcaps",
	["More Heads Full of Ivory"] = "More Heads Full of Ivory",
	["More Marks of Kil'jaeden"] = "More Marks of Kil'jaeden",
	["More Marks of Sargeras"] = "More Marks of Sargeras",
	["More Obsidian Warbeads"] = "More Obsidian Warbeads",
	["More Shadow Dust"] = "More Shadow Dust",
	["More Spore Sacs"] = "More Spore Sacs",
	["More Sunfury Signets"] = "More Sunfury Signets",
	["More Tendrils!"] = "More Tendrils!",
	["More Warbeads!"] = "More Warbeads!",
	["More Warbeads"] = "More Warbeads",
	["Oshu'gun Crystal Powder"] = "Oshu'gun Crystal Powder",
	["Ram Hide Harnesses"] = "Ram Hide Harnesses",
	["Ram Riding Harnesses"] = "Ram Riding Harnesses",
	["Restoring Fiery Flux Supplies via Heavy Leather"] = "Restoring Fiery Flux Supplies via Heavy Leather",
	["Restoring Fiery Flux Supplies via Iron"] = "Restoring Fiery Flux Supplies via Iron",
	["Restoring Fiery Flux Supplies via Kingsblood"] = "Restoring Fiery Flux Supplies via Kingsblood",
	["Salve via Disenchanting"] = "Salve via Disenchanting",
	["Salve via Gathering"] = "Salve via Gathering",
	["Salve via Hunting"] = "Salve via Hunting",
	["Salve via Mining"] = "Salve via Mining",
	["Salve via Skinning"] = "Salve via Skinning",
	["Sandfury, Skullsplitter, and Bloodscalp Coins"] = "Sandfury, Skullsplitter, and Bloodscalp Coins",
	["Shardtooth E'ko"] = "Shardtooth E'ko",
	["Single Firewing Signet"] = "Single Firewing Signet",
	["Single Mark of Kil'jaeden"] = "Single Mark of Kil'jaeden",
	["Single Mark of Sargeras"] = "Single Mark of Sargeras",
	["Single Sunfury Signet"] = "Single Sunfury Signet",
	["Strained Supplies"] = "Strained Supplies",
	["Syndicate Emblems"] = "Syndicate Emblems",
	["Troll Necklace Bounty"] = "Troll Necklace Bounty",
	["Water Pouch Bounty"] = "Water Pouch Bounty",
	["Wildkin E'ko"] = "Wildkin E'ko",
	["Winterfall E'ko"] = "Winterfall E'ko",
	["Writhing Haunt Cauldron"] = "Writhing Haunt Cauldron",
	["Zulian, Razzashi, and Hakkari Coins"] = "Zulian, Razzashi, and Hakkari Coins",
}


if GAME_LOCALE == "enUS" then
	lib:SetCurrentTranslations(true)
elseif GAME_LOCALE == "deDE" then
	lib:SetCurrentTranslations {
		["A Fair Trade"] = "Ein fairer Handel",
		["A Gallon of Blood"] = "Eine Gallone Blut",
		["Accepting All Eggs"] = "Immer her mit den Eiern",
		["Additional Runecloth"] = "Noch mehr Runenstoff",
		["Another Heap of Ethereals"] = "Noch ein H\195\188gel voller Astraler",
		["Arcane Tomes"] = "Arkane Folianten",
		["Beads for Salfa"] = "Perlen für Salfa",
		["Bone Fragments"] = "Knochenfragmente",
		["Bring Me Another Shrubbery!"] = "Bringt mir ein weiteres Geb\195\188sch!",
		["Call of Air - Guse's Fleet"] = "Ruf der Lüfte - Guses Luftflotte",
		["Call of Air - Ichman's Fleet"] = "Ruf der Lüfte - Ichmans Luftflotte",
		["Call of Air - Jeztor's Fleet"] = "Ruf der Lüfte - Jeztors Luftflotte",
		["Call of Air - Mulverick's Fleet"] = "Ruf der Lüfte - Mulvericks Luftflotte",
		["Call of Air - Slidore's Fleet"] = "Ruf der Lüfte - Slidores Luftflotte",
		["Call of Air - Vipore's Fleet"] = "Ruf der Lüfte - Vipores Luftflotte",
		["Chillwind E'ko"] = "E'ko der Eiswindschimären",
		["Coilfang Armaments"] = "Waffen des Echsenkessels",
		["Coldtooth Supplies"] = "Coldtooth-Vorräte",
		["Core of Elements"] = "Kern der Elemente",
		["Corrupted Night Dragon"] = "Verderbter Nachtdrache",
		["Corrupted Songflower"] = "Verderbte Liedblume",
		["Corrupted Whipper Root"] = "Verderbte Peitscherwurzel",
		["Corrupted Windblossom"] = "Verderbte Windblüte",
		["Corruptor's Scourgestones"] = "Geißelsteine des Verderbers",
		["Crypt Fiend Parts"] = "Teile einer Gruftsatanskreatur",
		["Crystal Cluster"] = "Ivus der Waldfürst",
		["Dalson's Tears Cauldron"] = "Der Kessel von Dalsons Tränenfeld",
		["Dark Iron Scraps"] = "Dunkeleisenfragmente",
		["Empty Stables"] = "Verwaiste Ställe",
		["Encrypted Twilight Texts"] = "Verschlüsselte Texte der Twilight",
		["Ethereum Prisoner I.D. Catalogue"] = "Katalog der Gefangenen des Astraleums",
		["Favor Amongst the Brotherhood, Blood of the Mountain"] = "Gunst der Bruderschaft, Blut des Berges",
		["Favor Amongst the Brotherhood, Core Leather"] = "Gunst der Bruderschaft, Kernhäute",
		["Favor Amongst the Brotherhood, Dark Iron Ore"] = "Gunst der Bruderschaft, Dunkeleisenerz",
		["Favor Amongst the Brotherhood, Fiery Core"] = "Gunst der Bruderschaft, Feuerkern",
		["Favor Amongst the Brotherhood, Lava Core"] = "Gunst der Bruderschaft, Lavakern",
		["Feathers for Grazle"] = "Federn für Grazle",
		["Feathers for Nafien"] = "Federn für Nafien",
		["Fel Armaments"] = "Teuflische Waffen",
		["Felstone Field Cauldron"] = "Der Kessel des Teufelssteinfelds",
		["Frostmaul E'ko"] = "E'ko der Frosthagelriesen",
		["Frostsaber E'ko"] = "E'ko der Frostsäbler",
		["Gahrron's Withering Cauldron"] = "Der Kessel von Gahrrons Trauerfeld",
		["Gaining Acceptance"] = "Erlangte Anerkennung",
		["Gurubashi, Vilebranch, and Witherbark Coins"] = "Münzen der Gurubashi, Vilebranch und Witherbark",
		["Ice Thistle E'ko"] = "E'ko der Eisdistelyetis",
		["Identify Plant Parts"] = "Pflanzenteile identifizieren",
		["Invader's Scourgestones"] = "Geißelsteine des Eindringlings",
		["Irondeep Supplies"] = "Irondeep-Vorräte",
		["Ivus the Forest Lord"] = "Ivus der Waldfürst",
		["Lokholar the Ice Lord"] = "Lokholar der Eislord",
		["Minion's Scourgestones"] = "Geißelsteine des Dieners",
		["More Arakkoa Feathers"] = "Mehr Federn",
		["More Armor Scraps"] = "Mehr Rüstungsfetzen",
		["More Booty!"] = "Mehr Beute!",
		["More Crystal Fragments"] = "Noch mehr Kristallfragmente",
		["More Fertile Spores"] = "Noch mehr fruchtbare Sporen",
		["More Firewing Signets"] = "Mehr Siegel der Feuerschwingen",
		["More Glowcaps"] = "Noch mehr Gl\195\188hkappen",
		["More Heads Full of Ivory"] = "Noch mehr Elfenbein",
		["More Marks of Kil'jaeden"] = "Mehr Male von Kil'jaeden",
		["More Marks of Sargeras"] = "Mehr Male des Sargeras",
		["More Obsidian Warbeads"] = "Noch mehr Obsidiankriegsperlen",
		["More Shadow Dust"] = "Mehr Schattenstaub",
		["More Spore Sacs"] = "Noch ein paar Sporens\195\164cke",
		["More Sunfury Signets"] = "Mehr Siegel des Sonnenzorns",
		["More Tendrils!"] = "Mehr Ranken!",
		["More Warbeads!"] = "Mehr Kriegsperlen!",
		["Oshu'gun Crystal Powder"] = "Kristallpulver von Oshu'gun",
		["Ram Hide Harnesses"] = "Widderledernes Zaumzeug",
		["Ram Riding Harnesses"] = "Widderzaumzeug",
		["Restoring Fiery Flux Supplies via Heavy Leather"] = "Nachschub an feurigem Fluxus: Schweres Leder",
		["Restoring Fiery Flux Supplies via Iron"] = "Nachschub an feurigem Fluxus: Eisen",
		["Restoring Fiery Flux Supplies via Kingsblood"] = "Nachschub an feurigem Fluxus: Königsblut",
		["Salve via Disenchanting"] = "Salbe durch Entzauberung",
		["Salve via Gathering"] = "Salbe durch Sammlung",
		["Salve via Hunting"] = "Salbe durch Jagd",
		["Salve via Mining"] = "Salbe durch Bergbau",
		["Salve via Skinning"] = "Salbe durch Kürschnerei",
		["Sandfury, Skullsplitter, and Bloodscalp Coins"] = "Münzen der Sandfury, Skullsplitter und Blutskalp",
		["Shardtooth E'ko"] = "E'ko eines Splitterzahns",
		["Single Firewing Signet"] = "Einzelne Siegel der Feuerschwingen",
		["Single Mark of Kil'jaeden"] = "Einzelne Male von Kil'jaeden",
		["Single Mark of Sargeras"] = "Einzelne Male des Sargeras",
		["Single Sunfury Signet"] = "Einzelne Siegel des Sonnenzorns",
		["Stormpike Soldier's Blood"] = "Blut eines Stormpike-Soldaten",
		["Syndicate Emblems"] = "Syndikatsembleme",
		["Troll Necklace Bounty"] = "Kopfgeld für Trollhalsketten",
		["Water Pouch Bounty"] = "Wasserbeutelkopfgeld",
		["Wildkin E'ko"] = "E'ko der Wildekin",
		["Winterfall E'ko"] = "E'ko der Winterfelle",
		["Writhing Haunt Cauldron"] = "Der Kessel des trostlosen Felds",
		["Zulian, Razzashi, and Hakkari Coins"] = "Münzen der Razzashi, Hakkari und zulianische Mün",
		["Concerted Efforts"] = "Gemeinsames Bestreben",
		["For Great Honor"] = "Gro\195\159e Ehre",
	}
elseif GAME_LOCALE == "frFR" then
	lib:SetCurrentTranslations {
		["A Gallon of Blood"] = "Quelques litres de sang",
		["Accepting All Eggs"] = "Tous les œufs sont bons à prendre",
		["Additional Runecloth"] = "Encore de l'étoffe runique",
		["Another Heap of Ethereals"] = "Un autre monceau d'éthériens",
		["Arcane Tomes"] = "Tomes des arcanes",
		["Beads for Salfa"] = "Des perles pour Salfa",
		["Bring Me Another Shrubbery!"] = "Ramenez-moi un autre jardinet !",
		["Call of Air - Guse's Fleet"] = "L'appel des airs - l'escadrille de Guse",
		["Call of Air - Ichman's Fleet"] = "L'appel des airs - l'escadrille d'Ichman",
		["Call of Air - Jeztor's Fleet"] = "L'appel des airs - l'escadrille de Jeztor",
		["Call of Air - Mulverick's Fleet"] = "L'appel des airs - l'escadrille de Mulverick",
		["Call of Air - Slidore's Fleet"] = "L'appel des airs - l'escadrille de Slidore",
		["Call of Air - Vipore's Fleet"] = "L'appel des airs - l'escadrille de Vipore",
		["Chillwind E'ko"] = "L'E'ko de Noroît",
		["Coilfang Armaments"] = "Armes de Glissecroc",
		["Coldtooth Supplies"] = "Fournitures de Froide-dent",
		["Concerted Efforts"] = "Des efforts concertés",
		["Corrupted Night Dragon"] = "Dragon nocturne corrompu",
		["Corrupted Songflower"] = "Fleur-de-chant corrompue",
		["Corrupted Whipper Root"] = "Navetille corrompue",
		["Corrupted Windblossom"] = "Fleur-de-vent corrompue",
		["Corruptor's Scourgestones"] = "Pierres du Fléau des corrupteurs",
		["Crystal Cluster"] = "Grappes de cristaux",
		["Dalson's Tears Cauldron"] = "Chaudron des Larmes de Dalson",
		["Empty Stables"] = "Écuries vides",
		["Encrypted Twilight Texts"] = "Les textes du crépuscule cryptés",
		["Ethereum Prisoner I.D. Catalogue"] = "Répertorier les prisonniers de l'Ethereum",
		["Favor Amongst the Brotherhood, Blood of the Mountain"] = "Faveur auprès de la Confrérie, Sang de la montagne",
		["Favor Amongst the Brotherhood, Core Leather"] = "Faveur auprès de la Confrérie, Cuir du Magma",
		["Favor Amongst the Brotherhood, Dark Iron Ore"] = "Faveur auprès de la Confrérie, Minerai de sombre",
		["Favor Amongst the Brotherhood, Fiery Core"] = "Faveur auprès de la Confrérie, Noyau de feu",
		["Favor Amongst the Brotherhood, Lava Core"] = "Faveur auprès de la Confrérie, Noyau de lave",
		["Feathers for Grazle"] = "Des plumes pour Grifleur",
		["Feathers for Nafien"] = "Des plumes pour Nafien",
		["Fel Armaments"] = "Armes gangrenées",
		["Felstone Field Cauldron"] = "Le Chaudron du champ de Felstone",
		["For Great Honor"] = "Pour un grand honneur",
		["Frostmaul E'ko"] = "L'E'ko de Cognegivre",
		["Frostsaber E'ko"] = "L'E'ko des sabres-de-givre",
		["Gahrron's Withering Cauldron"] = "Chaudron de la Flétrissure de Gahrron",
		["Gaining Acceptance"] = "Se faire accepter",
		["Gurubashi, Vilebranch, and Witherbark Coins"] = "Pièces Gurubashi, Vilebranch et Fânécorce",
		["Ice Thistle E'ko"] = "L'E'ko des Chardon de Glace",
		["Identify Plant Parts"] = "Identifier les morceaux de plantes",
		["Invader's Scourgestones"] = "Pierres du Fléau des envahisseurs",
		["Irondeep Supplies"] = "Fournitures de Gouffrefer",
		["Ivus the Forest Lord"] = "Ivus le Seigneur des forêts",
		["Lokholar the Ice Lord"] = "Lokholar le Seigneur des Glaces",
		["Minion's Scourgestones"] = "Pierre du Fléau des serviteurs",
		["More Arakkoa Feathers"] = "Plus de plumes",
		["More Armor Scraps"] = "Plus de morceaux d'armure !",
		["More Booty!"] = "Plus de butin !",
		["More Crystal Fragments"] = "Encore des fragments de cristal",
		["More Fertile Spores"] = "Plus de spores fertiles",
		["More Firewing Signets"] = "De nouvelles chevalières Aile-de-feu",
		["More Glowcaps"] = "More Glowcaps",
		["More Heads Full of Ivory"] = "Encore plus d'ivoire plein la tête",
		["More Marks of Kil'jaeden"] = "De nouvelles marques de Kil'jaeden",
		["More Marks of Sargeras"] = "De nouvelles marques de Sargeras",
		["More Obsidian Warbeads"] = "Encore des perles de guerre d'obsidienne",
		["More Shadow Dust"] = "Plus de poussière ombreuse",
		["More Spore Sacs"] = "Encore des sacs de spores",
		["More Sunfury Signets"] = "De nouvelles chevalières Solfurie",
		["More Tendrils!"] = "Plus de vrilles !",
		["More Warbeads!"] = "Plus de perles de guerre",
		["Oshu'gun Crystal Powder"] = "La poudre de cristal d'Oshu'gun",
		["Ram Hide Harnesses"] = "Harnais en cuir de bélier",
		["Ram Riding Harnesses"] = "Harnais pour béliers",
		["Restoring Fiery Flux Supplies via Heavy Leather"] = "Réapprovisionnement en flux embrasé (Cuir lourd)",
		["Restoring Fiery Flux Supplies via Iron"] = "Réapprovisionnement en flux embrasé (Fer)",
		["Restoring Fiery Flux Supplies via Kingsblood"] = "Réapprovisionnement en flux embrasé (Sang-royal)",
		["Salve via Disenchanting"] = "Du baume contre des désenchantements",
		["Salve via Gathering"] = "Du baume contre une récolte",
		["Salve via Hunting"] = "Du baume en chassant",
		["Salve via Mining"] = "Du baume par la pioche",
		["Salve via Skinning"] = "Du baume contre des peaux",
		["Sandfury, Skullsplitter, and Bloodscalp Coins"] = "Pièces Furie-des-sables, Casse-crâne et Scalp-rouge",
		["Shardtooth E'ko"] = "L'E'ko des Crocs acérés",
		["Single Firewing Signet"] = "Une chevalière Aile-de-feu",
		["Single Mark of Kil'jaeden"] = "Une marque de Kil'jaeden",
		["Single Mark of Sargeras"] = "Une marque de Sargeras",
		["Single Sunfury Signet"] = "Une chevalière Solfurie",
		["Syndicate Emblems"] = "Emblèmes du Syndicat",
		["Troll Necklace Bounty"] = "Chasse aux colliers trolls",
		["Water Pouch Bounty"] = "Prime de la poche à eau",
		["Wildkin E'ko"] = "L'E'ko des Indomptables",
		["Winterfall E'ko"] = "E'ko des Tombe-hiver",
		["Writhing Haunt Cauldron"] = "Le Chaudron du Repaire putride",
		["Zulian, Razzashi, and Hakkari Coins"] = "Pièces zuliennes, razzashi et hakkari",
	}
elseif GAME_LOCALE == "koKR" then
	lib:SetCurrentTranslations {
		["A Gallon of Blood"] = "한 사발의 피",
		["Accepting All Eggs"] = "황천날개 알 추가 수집",
		["Additional Runecloth"] = "룬무늬 옷감 추가 기부",
		["Another Heap of Ethereals"] = "또 다른 에테리얼 무리",
		["Arcane Tomes"] = "비전 고서",
		["Beads for Salfa"] = "살파에게 정기의 구슬 가져다주기",
		["Bring Me Another Shrubbery!"] = "핏빛 불상화 추가 수집",
		["Call of Air - Guse's Fleet"] = "바람의 부름 - 구스의 편대",
		["Call of Air - Ichman's Fleet"] = "바람의 부름 - 이크만의 편대",
		["Call of Air - Jeztor's Fleet"] = "바람의 부름 - 제즈톨의 편대",
		["Call of Air - Mulverick's Fleet"] = "바람의 부름 - 멀베릭의 편대",
		["Call of Air - Slidore's Fleet"] = "바람의 부름 - 실도르의 편대",
		["Call of Air - Vipore's Fleet"] = "바람의 부름 - 비포르의 편대",
		["Chillwind E'ko"] = "서리바람 키메라의 에코",
		["Coilfang Armaments"] = "갈퀴송곳니 무기 추가 수집",
		["Coldtooth Supplies"] = "얼음이빨 광산 보급품",
		["Corrupted Night Dragon"] = "어둠용의 숨결",
		["Corrupted Songflower"] = "오염된 노래꽃",
		["Corrupted Whipper Root"] = "채찍뿌리 줄기",
		["Corrupted Windblossom"] = "오염된 바람꽃",
		["Corruptor's Scourgestones"] = "타락자의 스컬지석",
		["Crystal Cluster"] = "폭풍 수정 묶음",
		["Dalson's Tears Cauldron"] = "달슨의 눈물",
		["Empty Stables"] = "빈 우리",
		["Encrypted Twilight Texts"] = "암호화된 황혼의 문서",
		["Ethereum Prisoner I.D. Catalogue"] = "에테리움 죄수 분류",
		["Favor Amongst the Brotherhood, Blood of the Mountain"] = "토륨 대장조합의 평판, 산의 피",
		["Favor Amongst the Brotherhood, Core Leather"] = "토륨 대장조합의 평판, 용암 가죽",
		["Favor Amongst the Brotherhood, Dark Iron Ore"] = "토륨 대장조합의 평판, 검은무쇠 광석",
		["Favor Amongst the Brotherhood, Fiery Core"] = "토륨 대장조합의 평판, 불꽃의 정수",
		["Favor Amongst the Brotherhood, Lava Core"] = "토륨 대장조합의 평판, 화산의 정수",
		["Feathers for Grazle"] = "그라즐을 위한 깃털",
		["Feathers for Nafien"] = "나피엔을 위한 깃털",
		["Fel Armaments"] = "지옥의 무기",
		["Felstone Field Cauldron"] = "펠스톤 농장",
		["Frostmaul E'ko"] = "서리망치거인의 에코",
		["Frostsaber E'ko"] = "눈호랑이의 에코",
		["Gahrron's Withering Cauldron"] = "가론의 흉가 가마솥",
		["Gaining Acceptance"] = "Gaining Acceptance",
		["Gurubashi, Vilebranch, and Witherbark Coins"] = "구루바시, 썩은가지, 마른나무껍질부족 주화",
		["Ice Thistle E'ko"] = "얼음엉겅퀴설인의 에코",
		["Identify Plant Parts"] = "식물 기관 확인",
		["Invader's Scourgestones"] = "침입자의 스컬지석",
		["Irondeep Supplies"] = "깊은무쇠 광산 보급품",
		["Ivus the Forest Lord"] = "숲군주 이부스",
		["Lokholar the Ice Lord"] = "얼음군주 로크홀라",
		["Minion's Scourgestones"] = "앞잡이의 스컬지석",
		["More Arakkoa Feathers"] = "아라코아 깃털 추가 수집",
		["More Armor Scraps"] = "방어구 조각",
		["More Booty!"] = "추가 전리품!",
		["More Crystal Fragments"] = "오슈군 수정 조각 추가 수집",
		["More Fertile Spores"] = "생식 포자 추가 수집",
		["More Firewing Signets"] = "불꽃날개 인장 추가 수집",
		["More Glowcaps"] = "초롱버섯 추가 수집",
		["More Heads Full of Ivory"] = "상아 어금니 한쌍 추가 수집",
		["More Marks of Kil'jaeden"] = "킬제덴의 징표 추가 수집",
		["More Marks of Sargeras"] = "살게라스의 징표 추가 수집",
		["More Obsidian Warbeads"] = "흑요석 전투 목걸이 추가 수집",
		["More Shadow Dust"] = "어둠 가루 추가 수집",
		["More Spore Sacs"] = "완전히 자란 포자 주머니 추가 수집",
		["More Sunfury Signets"] = "성난태양 인장 추가 수집",
		["More Tendrils!"] = "수렁군주 덩굴손 추가 수집",
		["More Warbeads!"] = "흑요석 전투 목걸이 추가 수집!",
		["Oshu'gun Crystal Powder"] = "오슈군 수정 가루",
		["Ram Hide Harnesses"] = "산양 통가죽 고삐",
		["Ram Riding Harnesses"] = "산양 통가죽 고삐",
		["Restoring Fiery Flux Supplies via Heavy Leather"] = "불꽃 융해촉진제 재고 재비축 - 질긴 가죽",
		["Restoring Fiery Flux Supplies via Iron"] = "불꽃 융해촉진제 재고 재비축 - 철",
		["Restoring Fiery Flux Supplies via Kingsblood"] = "불꽃 융해촉진제 보급품",
		["Salve via Disenchanting"] = "마력 추출을 통한 고약 확보",
		["Salve via Gathering"] = "약초채집을 통한 고약 확보",
		["Salve via Hunting"] = "사냥을 통한 고약 확보",
		["Salve via Mining"] = "채광을 통한 고약 확보",
		["Salve via Skinning"] = "무두질을 통한 고약 확보",
		["Sandfury, Skullsplitter, and Bloodscalp Coins"] = "성난모래, 백골가루, 붉은머리부족 주화",
		["Shardtooth E'ko"] = "톱니이빨곰의 에코",
		["Single Firewing Signet"] = "불꽃날개 인장 하나",
		["Single Mark of Kil'jaeden"] = "킬제덴의 징표 하나",
		["Single Mark of Sargeras"] = "살게라스의 징표 하나",
		["Single Sunfury Signet"] = "성난태양 인장 하나",
		["Syndicate Emblems"] = "비밀결사대 문장",
		["Troll Necklace Bounty"] = "트롤 목걸이 현상금",
		["Water Pouch Bounty"] = "물주머니 현상금",
		["Wildkin E'ko"] = "올빼미야수의 에코",
		["Winterfall E'ko"] = "눈사태일족의 에코",
		["Writhing Haunt Cauldron"] = "고통의 흉가 가마솥",
		["Zulian, Razzashi, and Hakkari Coins"] = "줄리안, 래즈자쉬, 학카리부족 주화",
	}
elseif GAME_LOCALE == "zhCN" then
	lib:SetCurrentTranslations {
		["A Fair Trade"] = "公平交易",
		["A Gallon of Blood"] = "联盟之血",
		["Accepting All Eggs"] = "所有的龙卵",
		["Additional Runecloth"] = "更多的符文布",
		["Another Heap of Ethereals"] = "更多叛徒的徽记",
		["Apprentice Angler"] = "钓鱼学徒",
		["Arcane Tomes"] = "奥法宝典",
		["Beads for Salfa"] = "给萨尔法的珠串",
		["Bring Me Another Shrubbery!"] = "我还要红色木槿！",
		["Call of Air - Guse's Fleet"] = "天空的召唤 - 古斯的部队",
		["Call of Air - Ichman's Fleet"] = "天空的召唤 - 艾克曼的空军",
		["Call of Air - Jeztor's Fleet"] = "天空的召唤 - 杰斯托的部队",
		["Call of Air - Mulverick's Fleet"] = "天空的召唤 - 穆维里克的部队",
		["Call of Air - Slidore's Fleet"] = "天空的召唤 - 斯里多尔的空军",
		["Call of Air - Vipore's Fleet"] = "天空的召唤 - 维波里的空军",
		["Chillwind E'ko"] = "冰风魂精",
		["Coilfang Armaments"] = "盘牙武器",
		["Coldtooth Supplies"] = "冷齿矿洞的补给",
		["Concerted Efforts"] = "共同的努力",
		["Corrupted Night Dragon"] = "被腐化的夜龙草",
		["Corrupted Songflower"] = "被腐化的轻歌花",
		["Corrupted Whipper Root"] = "被腐化的鞭根草",
		["Corrupted Windblossom"] = "被腐化的迎风花",
		["Corruptor's Scourgestones"] = "堕落者的天灾石",
		["Crystal Cluster"] = "水晶簇",
		["Dalson's Tears Cauldron"] = "达尔松之泪的瘟疫之锅",
		["Empty Stables"] = "补充坐骑",
		["Encrypted Twilight Texts"] = "暮光密文信",
		["Ethereum Prisoner I.D. Catalogue"] = "复仇军囚犯的标识牌",
		["Favor Amongst the Brotherhood, Blood of the Mountain"] = "兄弟会的好感 - 山脉之血",
		["Favor Amongst the Brotherhood, Core Leather"] = "兄弟会的好感 - 熔火犬皮",
		["Favor Amongst the Brotherhood, Dark Iron Ore"] = "兄弟会的好感 - 黑铁矿石",
		["Favor Amongst the Brotherhood, Fiery Core"] = "兄弟会的好感 - 炽热之核",
		["Favor Amongst the Brotherhood, Lava Core"] = "兄弟会的好感 - 熔岩之核",
		["Feathers for Grazle"] = "给格拉兹的羽毛",
		["Feathers for Nafien"] = "给纳菲恩的羽毛",
		["Fel Armaments"] = "邪能装备",
		["Felstone Field Cauldron"] = "费尔斯通农场的瘟疫之锅",
		["For Great Honor"] = "无上的荣耀",
		["Frostmaul E'ko"] = "霜槌魂精",
		["Frostsaber E'ko"] = "霜刃魂精",
		["Gahrron's Withering Cauldron"] = "盖罗恩农场的瘟疫之锅",
		["Gaining Acceptance"] = "获得信任",
		["Gurubashi, Vilebranch, and Witherbark Coins"] = "古拉巴什、邪枝和枯木硬币",
		["Ice Thistle E'ko"] = "冰草魂精",
		["Identify Plant Parts"] = "鉴定植物",
		["Invader's Scourgestones"] = "侵略者的天灾石",
		["Irondeep Supplies"] = "深铁矿洞的补给",
		["Ivus the Forest Lord"] = "森林之王伊弗斯",
		["Lokholar the Ice Lord"] = "冰雪之王洛克霍拉",
		["Minion's Scourgestones"] = "爪牙的天灾石",
		["More Arakkoa Feathers"] = "更多羽毛",
		["More Armor Scraps"] = "护甲碎片",
		["More Booty!"] = "取之于敌",
		["More Crystal Fragments"] = "更多水晶碎片",
		["More Fertile Spores"] = "更多成熟的孢子",
		["More Firewing Signets"] = "更多火翼徽记",
		["More Glowcaps"] = "更多亮顶蘑菇",
		["More Heads Full of Ivory"] = "更多象牙",
		["More Marks of Kil'jaeden"] = "更多基尔加丹印记",
		["More Marks of Sargeras"] = "更多萨格拉斯印记",
		["More Obsidian Warbeads"] = "更多黑曜石作战念珠",
		["More Shadow Dust"] = "更多暗影之尘",
		["More Spore Sacs"] = "更多孢子囊",
		["More Sunfury Signets"] = "更多日怒徽记",
		["More Tendrils!"] = "更多卷须！",
		["More Warbeads!"] = "更多作战念珠！",
		["More Warbeads"] = "更多作战念珠",
		["Oshu'gun Crystal Powder"] = "沃舒古水晶尘",
		["Ram Hide Harnesses"] = "羊皮坐具",
		["Ram Riding Harnesses"] = "山羊坐具",
		["Restoring Fiery Flux Supplies via Heavy Leather"] = "炽热助熔剂的补给：重皮",
		["Restoring Fiery Flux Supplies via Iron"] = "炽热助熔剂的补给：铁锭",
		["Restoring Fiery Flux Supplies via Kingsblood"] = "炽热助熔剂的补给：皇血草",
		["Salve via Disenchanting"] = "分解换药膏",
		["Salve via Gathering"] = "采集换药膏",
		["Salve via Hunting"] = "狩猎换药膏",
		["Salve via Mining"] = "采矿换药膏",
		["Salve via Skinning"] = "剥皮换药膏",
		["Sandfury, Skullsplitter, and Bloodscalp Coins"] = "沙怒、碎颅和血顶硬币",
		["Shardtooth E'ko"] = "碎齿魂精",
		["Single Firewing Signet"] = "单枚火翼徽记",
		["Single Mark of Kil'jaeden"] = "单枚基尔加丹印记",
		["Single Mark of Sargeras"] = "单枚萨格拉斯印记",
		["Single Sunfury Signet"] = "单枚日怒徽记",
		["Strained Supplies"] = "物资紧张",
		["Syndicate Emblems"] = "辛迪加徽章",
		["Troll Necklace Bounty"] = "巨魔部族项链",
		["Water Pouch Bounty"] = "收集水袋",
		["Wildkin E'ko"] = "枭兽魂精",
		["Winterfall E'ko"] = "寒水魂精",
		["Writhing Haunt Cauldron"] = "嚎哭鬼屋的瘟疫之锅",
		["Zulian, Razzashi, and Hakkari Coins"] = "祖利安、拉扎什和哈卡莱硬币",
	}

else
	error(("%s: Locale %q not supported"):format(MAJOR_VERSION, GAME_LOCALE))
end
